---
sw:
  activerecord:
    errors:
      messages:
        record_invalid: 'Uhalalishaji umeshindikana: %{errors}'
  date:
    abbr_day_names:
    - J2
    - J3
    - J4
    - J5
    - Al
    - Ij
    - J1
    abbr_month_names:
    -
    - Jan
    - Feb
    - Mac
    - Apr
    - Mei
    - Jun
    - Jul
    - Ago
    - Sep
    - Okt
    - Nov
    - Des
    day_names:
    - Jumapili
    - Jumatatu
    - Jumanne
    - Jumatano
    - Alhamisi
    - Ijumaa
    - Jumamosi
    formats:
      default: "%d-%m-%Y"
      long: "%e %B, %Y"
      short: "%e %b"
    month_names:
    -
    - Mwezi wa kwanza
    - Mwezi wa pili
    - Mwezi wa tatu
    - Mwezi wa nne
    - Mwezi wa tano
    - Mwezi wa sita
    - Mwezi wa saba
    - Mwezi wa nane
    - Mwezi wa tisa
    - Mwezi wa kumi
    - Mwezi wa kumi na moja
    - Mwezi wa kumi na mbili
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: kama saa limoja
        other: kama masaa %{count}
      about_x_months:
        one: kama mwezi 1
        other: kama miezi %{count}
      about_x_years:
        one: kama mwaka 1
        other: kama miaka %{count}
      almost_x_years:
        one: karibia mwaka
        other: karibia miaka %{count}
      half_a_minute: nusu dakika
      less_than_x_minutes:
        one: chini ya dakika 1
        other: chini ya dakika %{count}
      less_than_x_seconds:
        one: chini ya sekunde 1
        other: chini ya sekunde %{count}
      over_x_years:
        one: zaidi ya mwaka 1
        other: zaidi ya miaka %{count}
      x_days:
        one: siku 1
        other: siku %{count}
      x_minutes:
        one: dakika 1
        other: dakika %{count}
      x_months:
        one: mwezi 1
        other: miezi %{count}
      x_seconds:
        one: sekunde 1
        other: sekunde %{count}
    prompts:
      day: Siku
      hour: Saa
      minute: Dakika
      month: Mwezi
      second: Sekunde
      year: Mwaka
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: lazima ikubaliwe
      blank: haitakiwi kuwa wazi
      confirmation: haifanani na hapo chini
      empty: haitakiwi kuwa tupu
      equal_to: z/iwe sawa na %{count}
      even: z/iwe shufwa
      exclusion: haiwezi kutumika
      greater_than: z/iwe zaidi ya %{count}
      greater_than_or_equal_to: z/iwe sawa ama zaidi ya %{count}
      inclusion: haipo kwenye orodha
      invalid: haifai
      less_than: z/isizidi %{count}
      less_than_or_equal_to: z/iwe sawa na, ama chini ya %{count}
      not_a_number: inaruhusiwa namba tu
      not_an_integer: inaruhusiwa namba tu
      odd: z/iwe witiri
      taken: imesajiliwa
      too_long: ndefu sana (isizidi herufi %{count})
      too_short: fupi mno (isipungue herufi %{count})
      wrong_length: idadi ya herufi hazilingani (inatakiwa %{count})
    template:
      body: 'Tafadhali kagua sehemu zifuatazo:'
      header:
        one: "%{model} haikuhifadhiwa kwa sababu moja."
        other: "%{model} haikuhifadhiwa kwa sababu %{count}."
  helpers:
    select:
      prompt: Tafadhali teua
    submit:
      create: Unda %{model}
      submit: Akibisha %{model}
      update: Sasaisha %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%n%u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "/="
    format:
      delimiter: "."
      precision: 2
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: Bilioni
          million: Milioni
          quadrillion: Kuadrilioni
          thousand: Elfu
          trillion: Trilioni
          unit: ''
      format:
        delimiter: ''
        precision: 3
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte: Baiti
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: ", na "
      two_words_connector: " na "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%a, %d %b %Y %H:%M:%S"
      long: "%A, %e. %B %Y, %H:%M:%S"
      short: "%e %b %Y %H:%M"
    pm: pm
